
Dashboard - Backport #53717

pacific: mgr/dashboard: introduce seperate frontend component for API docs

12/23/2021 04:56 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Aashish Sharma   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44400

Related issues:

Copied from Dashboard - Cleanup #50955: mgr/dashboard: introduce seperate fro... Resolved

History

#1 - 12/23/2021 04:56 PM - Backport Bot

- Copied from Cleanup #50955: mgr/dashboard: introduce seperate frontend component for API docs added

#2 - 12/24/2021 07:32 AM - Aashish Sharma

- Description updated

- Status changed from New to In Progress

- Assignee set to Aashish Sharma

#3 - 01/01/2022 09:08 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44400

merge commit 7e59e5ee06523d706b765968be5a73478a9da3d0 (v16.2.7-74-g7e59e5ee065)
